{
"id":"portft",
"type":"bible",
"name":"A Bíblia Sagrada, Tradução para Tradutores",
"nameEnglish":"Portuguese Translation for Translators",
"hasLemma":false,
"redistributable":true,
"abbr":"TfTP",
"dir":"ltr",
"lang":"por",
"country":"Brazil",
"countries":["PT","AO","BR","CV","FR","GW","IN","MO","MZ","ST","TL"],
"allcountries":["PT","AO","BR","CV","FR","GW","IN","MO","MZ","ST","TL"],
"langNameEnglish":"Portuguese",
"langName":"portugues",
"fontClass":"dejavu_serif"
}
